<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Image</title>
</head>
<body>


<a href="https://www.google.com/search?q=car&source=lnms&tbm=isch&sa=X&ved=0ahUKEwjyxuKTsrPVAhVCpo8KHTUtC70Q_AUICigB&biw=1280&bih=918">

    <img src="car.jpg" width="275px" height="175px">

</a>



</body>
</html>